@media (min-width: 1025px) {
    body.elementor-page-27:not(.elementor-motion-effects-element-type-background), body.elementor-page-27 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-attachment: scroll;
    }
}
body.elementor-page-27:not(.elementor-motion-effects-element-type-background), body.elementor-page-27 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image:url("/upload/image/irqao-space-shot.jpeg");
    background-position: center center;
}
body:not(.logged-in) {
    position: relative;
}
body, button, input, select, textarea, .ast-button, .ast-custom-button {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.6em;
}
.screen-reader-text, .screen-reader-text span, .ui-helper-hidden-accessible {
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
a:where(:not(.wp-element-button)) {
    text-decoration: none;
}
#page {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
#page {
    position: relative;
}
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1140px;
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}
.elementor-section .elementor-container {
    display: flex
;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
@media (min-width: 768px) {
    .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
        width: 33.333%;
    }
}
.elementor-column {
    position: relative;
    min-height: 1px;
    display: flex
;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 10px;
}
.elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap {
    display: flex
;
}
.elementor-widget-wrap {
    position: relative;
    width: 100%;
    flex-wrap: wrap;
    align-content: flex-start;
}
.elementor-56 .elementor-element.elementor-element-27d048d3 {
    text-align: left;
}

.elementor-widget-wrap>.elementor-element {
    width: 100%;
}
.elementor-56 .elementor-element.elementor-element-27d048d3 img {
    width: 30%;
    max-width: 35%;
    border-radius: 100% 100% 100% 100%;
}
.elementor-widget-image img {
    vertical-align: middle;
    display: inline-block;
}
.elementor img {
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
@media (min-width: 768px) {
    .elementor-column.elementor-col-66, .elementor-column[data-col="66"] {
        width: 66.666%;
    }
}
.elementor-column {
    position: relative;
    min-height: 1px;
    display: flex
;
}

#page .site-content {
    flex-grow: 1;
}
.ast-page-builder-template .site-content > .ast-container {
    max-width: 100%;
    padding: 0;
}
@media (min-width: 922px) {
    .site-content .ast-container {
        display: flex
;
    }
}
.ast-container, .ast-container-fluid {
    margin-left: auto;
    margin-right: auto;
}
.ast-page-builder-template .site-content #primary {
    padding: 0;
    margin: 0;
}
#primary, #secondary {
    width: 100%;
}
main, nav {
    display: block;
}
article {
    display: block;
    unicode-bidi: isolate;
}
.elementor-section {
    position: relative;
}
elementor-section .elementor-container {
    display: flex
;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
}
.elementor-27 .elementor-element.elementor-element-7fb4c4da .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Open Sans", Sans-serif;
    font-weight: 600;
}
.elementor-widget-heading h1.elementor-heading-title {
    line-height: 1.4em;
}
.elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap {
    display: flex
;
}

.elementor-widget-wrap {
    position: relative;
    width: 100%;
    flex-wrap: wrap;
}
@media (min-width: 768px) {
    .elementor-column.elementor-col-100, .elementor-column[data-col="100"] {
        width: 100%;
    }
}
.elementor-56 .elementor-element.elementor-element-7712e170.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}
.elementor-56 .elementor-element.elementor-element-55d93d40 .elementor-nav-menu--main .elementor-item {
    color: #FFFFFF;
    fill: #FFFFFF;
}
.elementor-56 .elementor-element.elementor-element-55d93d40 .elementor-nav-menu .elementor-item {
    font-family: "Archivo", Sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}
.elementor-nav-menu, .elementor-nav-menu li, .elementor-nav-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: normal;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.elementor-nav-menu {
    position: relative;
    z-index: 2;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu {
    display: -ms-flexbox;
    display: flex
;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.elementor-nav-menu__align-right .elementor-nav-menu, .elementor-nav-menu__align-right .elementor-nav-menu--layout-vertical>ul>li>a {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.elementor-nav-menu__align-right .elementor-nav-menu {
    margin-left: auto;
}
.elementor-27 .elementor-element.elementor-element-7fb4c4da > .elementor-widget-container {
    margin: 020px 0px 020px 0px;
}
.elementor-27 .elementor-element.elementor-element-7fb4c4da {
    text-align: center;
}

.elementor-widget-wrap>.elementor-element {
    width: 100%;
}
.elementor-element {
    --widgets-spacing: 20px 20px;
}
.elementor-56 .elementor-element.elementor-element-55d93d40 div.elementor-menu-toggle {
    color: #1896fe;
}
.elementor-56 .elementor-element.elementor-element-55d93d40 .elementor-menu-toggle {
    margin: 0 auto;
}
@media (min-width: 1025px) {
    .elementor-nav-menu--dropdown-tablet .elementor-menu-toggle, .elementor-nav-menu--dropdown-tablet .elementor-nav-menu--dropdown {
        display: none;
    }
}
.elementor-menu-toggle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: var(--nav-menu-icon-size, 22px);
    padding: .25em;
    cursor: pointer;
    border: 0 solid;
    border-radius: 3px;
    background-color: rgba(0, 0, 0, .05);
}
.elementor-menu-toggle.elementor-active .elementor-menu-toggle__icon--open, .elementor-menu-toggle:not(.elementor-active) .elementor-menu-toggle__icon--close {
    display: none;
}
.elementor-screen-only, .screen-reader-text, .screen-reader-text span, .ui-helper-hidden-accessible {
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
@media (min-width: 1025px) {
    .elementor-nav-menu--dropdown-tablet .elementor-menu-toggle, .elementor-nav-menu--dropdown-tablet .elementor-nav-menu--dropdown {
        display: none;
    }
}
@media (min-width: 576px) {
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
.table {
    --bs-table-color: white !important;
}
.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    color: white !important;
    background-color: transparent !important;
}
